@charset "UTF-8";

@font-face {
    font-family: 'sunsama-icons';
    src: url('../webfonts/sunsama-icons.eot');
    src: url('../webfonts/sunsama-icons.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/sunsama-icons.woff') format('woff'), url('../webfonts/sunsama-icons.ttf') format('truetype'),
        url('../webfonts/sunsama-icons.svg#sunsama-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}
i.icon {
    font-family: 'sunsama-icons' !important;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    text-rendering: auto;
    line-height: 1;
}

.icon-asana:before {
    content: '\61';
}
.icon-jira:before {
    content: '\62';
}
.icon-todoist:before {
    content: '\63';
}
.icon-sunsama-r:before {
    content: '\64';
}
.icon-sunsama-s:before {
    content: '\65';
}
